.pager__items {
  margin: 0;
  padding: 0;
  list-style: none;
}

@media all and (min-width: 1024px) {
  .pager__items {
    display: flex;
    align-items: stretch;
    justify-content: center;
  }
}

.pager__item {
  display: block;
  border-right: 1px solid var(--color-border);
}

.pager__item--numbers {
  display: flex;
  justify-content: center;
}

@media all and (max-width: 1023px) {

  .pager__item--numbers {
    border-right: 0;
  }
}

@media all and (min-width: 1024px) {

  .pager__item--numbers + .pager__item--desktop-controls {
    border-right: 0;
  }
}

.pager__item--desktop-controls {
  display: none;
}

@media all and (min-width: 1024px) {

  .pager__item--desktop-controls {
    display: flex;
  }
}

.pager__item--mobile-controls {
  display: flex;
  justify-content: space-between;
  margin-top: 1rem;
}

@media all and (min-width: 1024px) {

  .pager__item--mobile-controls {
    display: none;
  }
}

.pager__item .pager__mobile-controls-left > *:nth-child(n+2),
.pager__item .pager__mobile-controls-right > *:nth-child(n+2) {
  margin-top: 0.25rem;
}

.pager__item > a,
.pager__item > span {
  min-height: 2rem;
  padding: 0.3rem 1.65rem;
}

.pager__item > span {
  display: inline-flex;
  font-weight: var(--font-weight--bold);
}

.pager__item:last-child {
  border-right: none;
}

.pager__item.is-active > a {
  color: var(--color-text);
}
